.form {
  background-color: var(--color-blue);
  width: 25rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  border-radius: 5px;
  margin-top: 2rem;
  color: var(--color-white);
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}

.form .input-group {
  font-size: 16px;
  display: flex;
  align-items: left;
  flex-direction: column;
  margin: 0.5rem 0;
}

.input-group label {
  margin-bottom: 0.3rem;
}

.input-group input {
  padding: 0.8rem 1rem;
  width: 20rem;
  border-radius: 5px;
  border: none;
}

.form .btn {
  margin-top: 0.5rem;
  padding: 0.7rem 2rem;
  font-size: 16px;
  border: none;
  background-color: var(--color-green2);
  cursor: pointer;
}

.form .btn:hover {
  box-shadow: 0 0 15px 0 var(--color-green2);
}

.form .link {
  margin-top: 1.5rem;
}

.form a {
  text-decoration: none;
  color: var(--color-light-blue);
}

.form a:hover {
  color: var(--color-white);
}
